# SolrQuery::removeFacetQuery

(PECL solr >= 0.9.2)

SolrQuery::removeFacetQuery — Removes one of the facet.query parameters

### 说明

public SolrQuery::removeFacetQuery(string `$value`): SolrQuery

Removes one of the facet.query parameters.

### 参数

`value`

  The value

### 返回值

Returns the current SolrQuery object, if the return value is used.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open